package com.ruoyi.ibs.grid.service;

import com.ruoyi.ibs.grid.domain.vo.GridInfoVO;

/**
 * @Author 吴凯程
 * @Date 2025/2/6
 **/
public interface GridInfoService {
    GridInfoVO getGirdInfoVo(String tabGridType);

    GridInfoVO getGirdInfoVoByManager(String tabGridType);
}
